### Method

# EBackend SubprocessFactory get_registry

since: 3.16

#### Declaration [src]

    ESourceRegistry*
    e_subprocess_factory_get_registry (
      ESubprocessFactory* subprocess_factory
    )

#### Description [src]

Returns the `ESourceRegistry` owned by `subprocess_factory`.

Available since: 3.16

Gets property | `EBackend.SubprocessFactory:registry`

#### Return value

Type: `ESourceRegistry`

The `ESourceRegistry`.

The returned data is owned by the instance.